@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 本文を写真上下の真ん中に　*/
.entry-content p {
    margin: 0 0 1.8em;
}
/*escタテ画像のため*/
.wp-block-image img {
    width: 100%;
}
.entry-title {
    padding: 12px;
    color: #e9e9e9;
    border-radius: 4px;
    border: 0px solid #1b51ad;
    box-shadow: 0px 0px 0px 2px #1b51ad;
    background-image: linear-gradient(
135deg
, #1b51ad, #1b51ad 30%, #2266d9 30%, #1b51ad 70%, #1b51ad 100%, transparent 0);
    font-size: 17px;
    text-shadow: -1px -1px #353434;
    margin-bottom: 30px;
}
/*ウィジェット ボックスメニュー*/
.box-menu-icon {
    color: #2ca9e1;
    font-size: 10px;
    display: none;
}
.box-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #a9a290;
    padding: 0.2em 0.5em;
    min-height: 42px;
    box-shadow: inset 1px 1px 0 0 #a9a290, 1px 1px 0 0 #a9a290, 1px 0 0 0 #a9a290;
    font-weight: 100;
    margin: 2px 0;
}
.box-menu:hover {
    box-shadow: inset 2px 2px 0 0 #ada38f, 2px 2px 0 0 #513d15, 2px 0 0 0 #ada38f, 0 2px 0 0 #513d15;
    background-color: rgba(224, 134, 26, 0.2);
}
.widget-above-single-sns-buttons {
    color: #a9a290;
    font-size: 70%;
}
.box-menu-label {
    font-size: 80%;
    font-weight: normal;
    color: #a9a290;
}
[id^="box_menu-"]  {
    background-color: rgba(224, 134, 26, 0.05);
    padding: 2px 10px;
    border: 2px #4d4638 solid;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
/*これ効いてない*/
	#main.main, div.sidebar {
    padding: 6px 4px;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
#main.main, div.sidebar {
    padding: 6px 4px;
}
.entry-content p {
    margin: -1em 0 2em;
}
.entry-content p {
    font-size: 75%;
    line-height: 2em;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
